Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 2 Apr 2023 09:16:58 -0700 (MST)

Hello Krystyjana, 

I just spoke to Jackie. Unfortunately, she was in middle of something and will call us back. I have shared our call back number, I will keep you posted. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Sunday, 2 April, 2023 21:27:39 
Subject: Fwd: New Submission from Contact Form 

Hi Team, 
Would you kindly get back to Jackie and let us know when this has been completed. 

Thank you so much! 
Krystyjana 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Sun, Apr 2, 2023 at 10:44 AM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Jackie Murphy 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 614-5771 
	Comments 
		Interested in booking services for myself & 2 friends - dates & services TBD